.DnnModule.DnnModule-DispatchDashboard {
    z-index: 1200;
}

.iframe-container {
  overflow-y: auto !important;
}

.iframe-container::-webkit-scrollbar {
  width: 20px
}

header .header-wrapper .menu > ol > li {
  width: auto !important;
}

.tiled-banner-template__text-wrapper .home-tiled-banner-template__icon img {
  width: 75px;
  height: 75px;
}

.email-link,.phone-link {
  display: none;
}

.twitter-feed__container {
    padding: 20px 100px 180px !important;
}

@media (max-width: 1199.98px) {
.twitter-feed__container {
    padding: 10px 60px 20px !important;
}
}

@media (max-width: 991.98px) {
.twitter-feed__container {
    padding: 0px 30px 20px !important;
}
}

@media (max-width: 767.98px) {
.twitter-feed__container {
    padding: 0px !important;
}
}

.home-tiled-banner-template .tiled-banner-template__text-col .tiled-banner-template__text-wrapper {
  padding: 4% 12% !important;
}

.home-tiled-banner-template .home-tiled-banner-template__image-col {
  height: 500px !important;
}

.home-tiled-banner-template .tiled-banner-template__text-col .tiled-banner-template__text-wrapper .home-tiled-banner-template__header {
  font-size: 30px !important;
  line-height: 32px !important;
}

.home-tiled-banner-template .tiled-banner-template__text-col .tiled-banner-template__text-wrapper .home-tiled-banner-template__header {
  margin: 20px 0px !important;
}

.home-tiled-banner-template .tiled-banner-template__text-col .tiled-banner-template__text-wrapper .tiled-banner-template__footer {
margin-bottom: 20px !important;
}

.new-hero-banner-template .new-hero-banner-template__text-col .new-hero-banner-template__text-wrapper .new-hero-banner-template__text {
  font-size: 16px !important;
}

.home-tiles-template .row .home-tiles-template__col .tile-details .tile-text {
font-size: 16px !important;
}

/* Single Banner template */
.single-banner-template .single-banner-template__text-wrapper .single-banner-template__header {
  margin-bottom: 20px;
  margin-top: 20px;
}

.single-banner-template .single-banner-template__text-wrapper .single-banner-template__header:before {
  top: 80px;
}

.single-banner-template .single-banner-template__text-wrapper .single-banner-template__icon {
  width: 100px;
  height: 75px;
}

.single-banner-template__text-wrapper .single-banner-template__icon img {
  width: 75px;
  height: 75px;
}

.single-banner-template .single-banner-template__video-col, .single-banner-backgroundimage-template .single-banner-template__video-col {
  padding-top: 15px;
}

.single-banner-template__header {
  font-size: 30px !important;
}

/*  ReachDeck */
.BALaunchPad {
width: 40px !important;
  height: 40px !important;
  overflow: hidden
}

@media (max-width: 500px) {
  .positionStyle {
    left: 50vw !important;
  }
}

.orangeZero {
  background-size: contain;
}
.BALaunchImage {
  height: 30px !important;
  width: 30px !important;
}

footer .footer-wrapper .menu-wrapper .footer-menu ol li {
  width: 30% !important; 
}

.lpp-news-details .lpp-news-details__header .lpp-news-details__image img {
	width: auto;
}


#dnnEditHtml #ehCurrentContent {
  height: 100%;
}
















